@charset "UTF-8";
/* =======================================

	en_top CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.section
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
/* 2.Subnavi
========================================== */
/* 3.Contents
========================================== */
#contents {
	float: none;
	margin: 0;
	width: 1000px;
	height: 750px;
}

	/* 3-1.section
	---------------------------------------- */
	#imgNaviContainer .topImg{
		filter:alpha(opacity=80);  /* IE7以下用 */
		-ms-filter: "alpha(opacity=80)"; /* IE8用 */
		-moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
		-khtml-opacity: 0.8;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
		opacity: 0.8; /* Firefox 1.5以上, Opera, Safari用 */
	}
	#imgNaviContainer .topImg:hover{
		filter:alpha(opacity=100);  /* IE7以下用 */
		-ms-filter: "alpha(opacity=100)"; /* IE8用 */
		-moz-opacity:1.0; /* Firefox 1.5未満, Netscape用 */
		-khtml-opacity: 1.0;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
		opacity: 1.0; /* Firefox 1.5以上, Opera, Safari用 */
	}
	#imgNaviGreeting{
		width: 200px;
		height: 395px;
		float: left;
		margin-top: 3px;
	}
	#imgNaviTheory{
		background:#F90;
		width: 800px;
		height: 150px;
		margin-top: 2px;
	}
	#imgNaviFamily{
	position:relative;
	margin-left:203px;
	margin-top:3px;
	width:597px;
	height:395px;
	}
	#imgNaviFamily img {
	position:absolute;
	left:0;
	top:0;
}
	#imgNaviRinen{
		width: 193px;
		height: 548px;
		margin-left: 803px;
		margin-top: -548px;
	}

	/* 3-2.news
	---------------------------------------- */
	#info {
		background: url(../img/bg_info.jpg) repeat-x 0 0;
		border: #666 solid 1px;
		float: left;
		margin-right: 3px;
		width: 595px;
		height:198px;
		margin-top: 3px;
		overflow: hidden;
	}
	#info #infoContainer{
		margin: 0 35px;
		margin-top: 10px;
	}
	#info #infoContainer h2{
		text-indent: -9999px;
		margin-top: 15px;
		background: url(../img/info.gif) no-repeat 0 0;
		height: 20px;
	}
	#info #infoContainer #infoList{
		margin-top: 10px;
	}
	#info #infoContainer .infoSection{
		border-bottom: 1px dotted #333;
	}
	#info #infoContainer ul{
		margin-top: 0px;
	}
	#info #infoContainer li.infoDeta{
		border-bottom: 1px dotted #333;
		padding:10px 0;
		padding-left: 20px;
	}
	#info #infoContainer li.infoDeta span{
		white-space: nowrap;
		margin-left: 75px;
	}
	/* 3-2.banner
	---------------------------------------- */
	#contents #banner {
		width: 397px;
		height: 197px;
		margin-top: 3px;
		float: left;
		margin-right: 3px;
	}
	#banner #bannerBox .bannerStyle {
	}
	#banner #bannerBox #bannerBrand{
		background: #CCC;
		width: 398px;
		height:100px;
	}
	#banner #bannerBox #bannerEvent{
		width: 198px;
		height: 97px;
		margin-top: 3px;
		float: left;
	}
	#banner #bannerBox #bannerEventScedule{
		background: #959;
		width: 197px;
		height: 97px;
		margin-top: 3px;
		margin-left: 201px;
	}
	/* 3-3.back_to
	---------------------------------------- */
	#contents div.back_top {
	background :url(../../../common/img/page_top_on.gif) no-repeat 0 0;
	width: 151px;
	margin-left: 600px;
	height: 25px;
	}
	#contents div.back_top a {
		display: block;
		outline: none;
		}
	#contents div.back_top a:hover{ background: none;}
	#contents div.back_top a:hover img {
		visibility: hidden;
		border: none;
		}
	/* 3-4.comingsoon
	---------------------------------------- */
/*	#enErrorContainer{
	width:638px;
	height: 500px;
	margin: 160px auto;
	}
*/	#enErrorContainer{
	height:750px;
	margin:0;
	padding:0 232px;
	padding-top: 200px;
	}
	
/*	#enErrorContainer #enErrorBox {
		background :url(../../contact/img/bgComplete.jpg) no-repeat 0 0;
		width: 636px;
		height: 180px;
		border: #666 solid 1px;
		text-align: center;
	}
*/		#enErrorContainer #enErrorBox {
		background :url(../../contact/img/bgComplete.jpg) no-repeat 0 0;
		width: 536px;
		height: 160px;
		border: #666 solid 1px;
		padding: 10px 50px 10px 50px;
		text-align: center;
	}
	/* IE 6 */
	* html #enErrorContainer {
	display: inline;
	zoom: 1;
	}
	/* IE 7 */
	*:first-child+html #enErrorContainer {
	display: inline;
	zoom: 1;
	}
	
	#enErrorContainer #enErrorBox p{
		font-size: 150%;
		margin-top: 30px;
		text-align: center;
	}
	#enErrorContainer #enErrorBox ul{
		margin: 30px 0;
		text-align: center;
	}
	#enErrorContainer #enErrorBox ul li.returnTop{
	margin: 20px 0;
	}
		
